@import 'variables';

mat-accordion {
  padding: 5px;
}

.panel-header {
  .tools {
    visibility: hidden;
  }

  &.odd-background {
    background-color: $gray-lightest;
  }

  &.mat-expanded {
    background-color: $white;
    .tools {
      visibility: visible;
    }
  }

  &:hover {
    &:not(.mat-expanded) {
      background-color: $white;
    }
    .tools {
      visibility: visible;
    }
  }
}

.icon-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  width: 24px;
  height: 24px;
  border: 1px solid $gray-lightest;
  border-radius: 50%;
  color: $blue-secondary;
}

.no-data {
  color: 999999;
  font-size: 1.2em;
  font-style: italic;
}

.run-link {
  color: #005bb6;
  display: inline-block;
  margin: 10px 5px;
  text-decoration: underline;
}
